Subject: Ticket Assigned - ret
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 19:13:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret prima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prima Bot:  Hi Prima ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +965976579 Bot:  Please wait while we transfer you to an agent Customer:  97657979 Customer:  Hello Customer:  English please Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  Hi Customer:  I ordered few apparel online with click and collect option Customer:  I would like to return it 3items Customer:  Wars the procedure Customer:  Whats Customer:  Refund or need to take other apparel Customer:  What the option Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Prima ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:28 PM, 02nd Mar                     prima                    Ok           10:29 PM, 02nd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:29 PM, 02nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           10:29 PM, 02nd Mar                     prima                    Ok           10:30 PM, 02nd Mar                     prima                    LM8238384706           10:30 PM, 02nd Mar                     prima                    LM8235987386           10:31 PM, 02nd Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           10:34 PM, 02nd Mar                     prima                    Ok           10:34 PM, 02nd Mar                   Mohammed                   as i can see pick up completed           10:37 PM, 02nd Mar                     prima                    S           10:38 PM, 02nd Mar                     prima                    I need to return 2items today I collected  and other order 1item need to get bigger sizeitem           10:38 PM, 02nd Mar                     prima                    What's the procedure           10:39 PM, 02nd Mar                     prima                    Is it possible to get refund?  Or I have to take other item instead of this           10:40 PM, 02nd Mar                     prima                    Hello           10:42 PM, 02nd Mar                   Mohammed                   please share with us your item name           10:45 PM, 02nd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:50 PM, 02nd Mar                     prima                    S           10:51 PM, 02nd Mar                     prima                    Which no u want           10:53 PM, 02nd Mar                     prima                    Which no is the item no           10:54 PM, 02nd Mar                     prima                    I couldn't find the. Order history in my account.           10:56 PM, 02nd Mar                   Mohammed                   Please note that an exchange service is not currently available for Centrepoint products. Products can be returned within 14 days through one of the following options: 1- You can call the customer support team at  to book an appointment for receiving the product to be returned. 2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return . 3- You can visit the nearest branch of (Centrepoint) and return the product to the branch.           10:56 PM, 02nd Mar                   Mohammed                   Is there anything else may I assist you?           10:56 PM, 02nd Mar                     prima                    I checked out as paying guest           10:56 PM, 02nd Mar                   Mohammed                   8238384706           10:59 PM, 02nd Mar                   Mohammed                   send me your item which you want to return           10:59 PM, 02nd Mar                     prima                    Splash spaghetti straps back and white  tops           11:02 PM, 02nd Mar                     prima                    Black and white           11:02 PM, 02nd Mar                     prima                    Can u book an appointment to return the item           11:06 PM, 02nd Mar                   Mohammed                   yes sir           11:10 PM, 02nd Mar                   Mohammed                   we will create a return request from our side then our courier team will collect them           11:10 PM, 02nd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:11 PM, 02nd Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:12 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179706